MUMUDVB(8)

NAME
MuMuDVB - Multicast a DVB transponder over multiples ip addresses

SYNOPSIS
mumudvb [options] -c conf_file
mumudvb [options] --config conf_file

DESCRIPTION
MuMuDVB is a program who can redistribute stream from DVB on a network, in multicast or in HTTP unicast. It's main feature is to take a whole transponder and put each channel on a different multicast IP.

Website : http://mumudvb.braice.net/

OPTIONS
The following options are provided by MuMuDVB :

-c, --config conf_file
    Path to the config file

-s, --signal
    Display signal power

-t, --traffic
    Display channels traffic

-l, --list-cards
    List the DVB cards and exit

--cards
    The DVB card to use (overrided by the configuration file)

--server_id
    The server id (for autoconfiguration, overrided by the configuration file)

-d, --debug
    Don't deamonize

-h, --help
    Display Help

-v  More Verbose

-q  More quiet

--dumpfile
    Debug option : Dump the stream into the specified file

SEE ALSO
The program is documented in README and for french speaking people in README-fr.

AUTHOR
Upstream author:
Brice DUBOST <mumudvb@braice.net>
Acknowledgements:
All the contributors (see github), all users and bug reporters, Dave CHAPMAN (for writing dvbstream and contributions)

This manual page was written by Stephane Glondu <stephane.glondu@crans.org> and Brice DUBOST <mumudvb@braice.net>.